package com.bonus.sgzb.machine.service;

import com.bonus.sgzb.machine.damain.MaType;

import java.util.List;

/**
 * 工机具类型管理服务层
 */
public interface ITypeService {

    List<MaType> getMaTypeList(String typeName);

    List<MaType> getListByMaType(Long typeId,String typeName);

}
